@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@font-face {
    font-family: 'Gatwick';
    src: url('gatwick-medium.woff2') format('woff2'),
        url('gatwick-medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gatwick';
    src: url('gatwick-ultrabold.woff2') format('woff2'),
        url('gatwick-ultrabold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Erotique Trial';
    src: url('erotiquetrial-regular.woff2') format('woff2'),
        url('erotiquetrial-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Erotique Text';
    src: url('erotiquetext-regular.woff2') format('woff2'),
        url('erotiquetext-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Termina';
    src: url('termina-regular.woff2') format('woff2'),
        url('termina-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




body {
  font-size: 0.99vw;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.53;
  letter-spacing: 0vw;
  color: #F3ECE4;
  font-family: 'Termina';
}
h1,h2,h3,h4,h5,h6{
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    color: #ffffff;
    font-family: 'Erotique Trial';
}
h1 {
  font-size: 11.198vw;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.02;
  letter-spacing: 0.026vw;
  color: #ffffff;
}

h2 {
  font-size: 5.521vw;
  font-weight: 100;
  font-stretch: normal;
  letter-spacing: 0.089vw;
  color: #ffffff;
  line-height: 0.9;
}

h3 {
  font-size: 4.583vw;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.9;
  letter-spacing: 0.13vw;
  color: #000000;
}

h4 {
  font-size: 2.057vw;
  font-weight: 500;
  line-height: 1.13;
  letter-spacing: 0.1vw;
}

h5 {
  font-size: 0.625vw;
  line-height: 1.44;
  letter-spacing: 0.023vw;
  font-family: 'Gatwick';
  font-weight: 500;
}

input[type="submit"] {
    display: inline-block;
    font-stretch: normal;
    font-style: normal;
    border: 0;
    cursor: pointer;
    position: relative;
    background-color: #588791;
}

input[type="submit"]::before {
    content: "";
    position: absolute;
    width: 0%;
    height: 100%;
    background-color: #ffffff;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.site_button:hover:before,
input[type="submit"]::before {
    width: 100%;
}

p {
    margin-top: 0;
    margin-bottom: 1.563vw;
}

p:last-child {
    margin-bottom: 0;
}

mark {
    background-color: rgba(255, 255, 255, 0);
    background-image: linear-gradient(120deg, #E4DBDC 0%, #E4DBDC 100%);
    background-repeat: no-repeat;
    background-size: 100% 24%;
    background-position: 0 88%;
    color: inherit;
}
section {
  position:relative;
}
.section_inner {
  width: 72.917vw;
  margin: 0vw auto;
  position: relative;
  box-sizing: border-box;
}
.g_button {
    font-size: 0.729vw;
    letter-spacing: 0.064vw;
    text-transform: uppercase;
    color: #000000;
    font-weight: bold;
    transition: .3s ease all;
    padding: 1.042vw 5.677vw 0.938vw 2.083vw;
    border: solid 1px #B9EA4E;
    position: relative;
    font-family: 'Gatwick';
    background-color: #B9EA4E;
    display: inline-block;
    z-index: 1;
}
.g_button:hover{
  background-color: black;
  color: #ffffff;
}
.g_button span.lgbicon{
    width: 3.021vw;
    position: absolute;
    top: 0vw;
    right: 0vw;
    height: 100%;
    display: block;
    background-color: #040404;
    padding-top: 1.094vw;
    padding-left: 1.042vw;
    padding-right: 1.042vw;
    padding-bottom: 0.99vw;
    z-index: -1;
    border-left: solid 1px #B9EA4E;
}
.g_button span svg{
    width: 0.99vw;
}

    body {
        font-size: 1.357vw;
    }
    h1 {
        font-size: 15.6vw;
        letter-spacing: 0.036vw;
    }

    h2 {
        font-size: 7.571vw;
        letter-spacing: 0.121vw;
    }

    h3 {
        font-size: 6.286vw;
        letter-spacing: 0.179vw;
    }

    h4 {
        font-size: 2.821vw;
        letter-spacing: 0.1vw;
    }

    h5 {
        font-size: 0.857vw;
        letter-spacing: 0.032vw;
    }


    p {
        margin-bottom: 2.143vw;
    }
    /*.section_inner {
        width: 100vw;
    }*/
    .g_button {
        font-size: 1vw;
        letter-spacing: 0.088vw;
        padding: 1.429vw 7.786vw 1.286vw 2.857vw;
    }
    .g_button span.lgbicon{
        width: 4.143vw;
        padding-top: 1.5vw;
        padding-left: 1.429vw;
        padding-right: 1.429vw;
        padding-bottom: 1.357vw;
    }
    .g_button span svg{
        width: 1.357vw;
    }

@media (min-width: 769px){
    .mobile_only,
    .m
    br.m,
    br[m]{
        display: none !important;
    }
}
@media (max-width: 1280px) {
    body {
        font-size: 1.357vw;
    }
    h1 {
        font-size: 15.357vw;
        letter-spacing: 0.036vw;
    }

    h2 {
        font-size: 7.571vw;
        letter-spacing: 0.121vw;
    }

    h3 {
        font-size: 6.286vw;
        letter-spacing: 0.179vw;
    }

    h4 {
        font-size: 2.821vw;
        letter-spacing: 0.171vw;
    }

    h5 {
        font-size: 0.857vw;
        letter-spacing: 0.032vw;
    }


    p {
        margin-bottom: 2.143vw;
    }
    .section_inner {
        width: 100vw;
    }
    .g_button {
        font-size: 1vw;
        letter-spacing: 0.088vw;
        padding: 1.429vw 7.786vw 1.286vw 2.857vw;
    }
    .g_button span.lgbicon{
        width: 4.143vw;
        padding-top: 1.5vw;
        padding-left: 1.429vw;
        padding-right: 1.429vw;
        padding-bottom: 1.357vw;
    }
    .g_button span svg{
        width: 1.357vw;
    }
}
@media (max-width: 1140px) { 
    body {
        font-size: 1.357vw;
    }
    h1 {
        font-size: 15.357vw;
        letter-spacing: 0.036vw;
    }

    h2 {
        font-size: 7.571vw;
        letter-spacing: 0.121vw;
    }

    h3 {
        font-size: 6.286vw;
        letter-spacing: 0.179vw;
    }

    h4 {
        font-size: 2.821vw;
        letter-spacing: 0.171vw;
    }

    h5 {
        font-size: 0.857vw;
        letter-spacing: 0.032vw;
    }

    p {
        margin-bottom: 2.143vw;
    }
    .section_inner {
        width: 100vw;
    }
    .g_button {
        font-size: 1vw;
        letter-spacing: 0.088vw;
        padding: 1.429vw 7.786vw 1.286vw 2.857vw;
    }
    .g_button span.lgbicon{
        width: 4.143vw;
        padding-top: 1.5vw;
        padding-left: 1.429vw;
        padding-right: 1.429vw;
        padding-bottom: 1.357vw;
    }
    .g_button span svg{
        width: 1.357vw;
    }
}
@media (max-width: 1024px) {
    body {
        font-size: 1.357vw;
    }
    h1 {
        font-size: 15.357vw;
        letter-spacing: 0.036vw;
    }

    h2 {
        font-size: 7.2vw;
        letter-spacing: 0.121vw;
    }

    h3 {
        font-size: 6.286vw;
        letter-spacing: 0.179vw;
    }

    h4 {
        font-size: 2.821vw;
        letter-spacing: 0.171vw;
    }

    h5 {
        font-size: 1.1vw;
        letter-spacing: 0.032vw;
    }

    p {
        margin-bottom: 2.143vw;
    }
    .section_inner {
        width: 100vw;
    }
    .g_button {
        font-size: 1vw;
        letter-spacing: 0.088vw;
        padding: 1.429vw 7.786vw 1.286vw 2.857vw;
    }
    .g_button span.lgbicon{
        width: 4.143vw;
        padding-top: 1.5vw;
        padding-left: 1.429vw;
        padding-right: 1.429vw;
        padding-bottom: 1.357vw;
    }
    .g_button span svg{
        width: 1.357vw;
    }
}
 
@media (max-width: 768px) {
    body {
        font-size: 1.7vw;
    }
    h1 {
        font-size: 14.357vw;
        letter-spacing: 0.036vw;
    }

    h2 {
        font-size: 7vw;
        letter-spacing: 0.121vw;
    }

    h3 {
        font-size: 6.286vw;
        letter-spacing: 0.179vw;
    }

    h4 {
        font-size: 3.821vw;
        letter-spacing: 0.171vw;
    }

    h5 {
        font-size: 1.5vw;
        letter-spacing: 0.032vw;
    }

    p {
        margin-bottom: 2.143vw;
    }
    .section_inner {
        width: 100vw;
    }
    .g_button {
        font-size: 1vw;
        letter-spacing: 0.088vw;
        padding: 1.429vw 7.786vw 1.286vw 2.857vw;
    }
    .g_button span.lgbicon{
        width: 4.143vw;
        padding-top: 1.5vw;
        padding-left: 1.429vw;
        padding-right: 1.429vw;
        padding-bottom: 1.357vw;
    }
    .g_button span svg{
        width: 1.357vw;
    }

    br[d],
    .d,
    br.d{
        display:none !important;
    }
    .desktop_only{
        display: none !important;
    }
}
@media (max-width: 550px) {
    body {
        font-size: 3.3vw;
        letter-spacing: 0.19vw;
        line-height: 1.8;
    }
    h1,h2,h3,h4,h5,h6{ }
    h1 {
        font-size: 21.2vw;
        letter-spacing: -0.2vw;
        line-height: 0.98;
    }

    h2 {
        font-size: 11.571vw;
        letter-spacing: 0.5vw;
        line-height: 1.174;
    }

    h3 {
        font-size: 12vw;
        letter-spacing: 0.179vw;
        line-height: 1.12;
    }

    h4 {
        font-size: 11.821vw;
        letter-spacing: 0.171vw;
    }

    h5 {
        font-size: 2.9vw;
        letter-spacing: 0.2vw;
    }


    p {
        margin-bottom: 5.8vw;
    }
    .section_inner {
        width: 100vw;
    }
    .g_button {
        font-size: 3.7vw;
        letter-spacing: 0.088vw;
        padding: 3.9vw 15.786vw 2.99vw 2.857vw;
    }
    .g_button span.lgbicon{
        width: 13.3vw;
        padding-top: 4.5vw;
        padding-left: 1.429vw;
        padding-right: 1.429vw;
        padding-bottom: 3.357vw;
        text-align: center;
    }
    .g_button span svg{
        width: 4.357vw;
    }
}
@keyframes anime_button {
  from {top: 0px;}
  to {top: 10px;}
}

html{
  background-color: #0D0D0D;
}


.st_n_header.active{
    
}
.st_n_header.active .header__content--desktop {
    padding: 15px 0;
}
@media (max-width: 550px) {
    .st_n_header.active .header__content--desktop {
        padding-top: 15px;
        padding-bottom: 8px;
    }    
}

/* Section 1
==================================*/
.sa1{
    margin-top: 90px;
    border-top: 1px solid #FFF;
    padding-top: 3.357vw;
    background-color: #000000;
    z-index: 1;
}
.sa1 .section_inner{
    display: flex;
    flex-wrap: wrap;
    width: 87.143vw;
}
.sa1 .lc_heading{
    margin-left: -6.429vw;
    margin-bottom: -2.643vw;
    padding-left: 0.071vw;
    z-index: 1;
}
.sa1 h1{
    text-transform: uppercase;
    font-size: 8.714vw;
    position: relative;
    letter-spacing: 0.221vw;
    width: 100%;
    
}
.sa1 h1 span{
    position: relative;
}
.sa1 h1 span svg{
    width: 2.071vw;
    height: 2.071vw;
    position: absolute;
    top: 2.214vw;
    left: 25.143vw;
}
.sa1 h1 span svg path{}

.sa1_left{
    width: 37%;
   
}
.sa1_left article{
    letter-spacing: 0.007vw;
    padding-right: 4vw;
    padding-top: 14.357vw;
    padding-bottom: 4.286vw;
}
.sa1_left article p{}

.sa1_right{
    width: 63%;
    padding-left: 0.286vw;
    margin-bottom: -8.071vw;
}
.sa1_right_img{
    width: 100%;
    display: block;
    height: 36.714vw;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.sa1_right_img img{
    width: 30%;
    opacity: 0;
}


.sa1.image_not_showing .sa1_left{
    width: 50%;
    text-align: center;
    padding-right: 0vw;
    margin: 0px auto;
    padding-top: 9.357vw;
}
@media (max-width: 768px) {
    .sa1_left{width: 44%;}
    .sa1_right{width: 56%;padding-left: 0vw;}
}
@media (max-width: 550px) {
    .sa1{padding-top: 7.1vw;}
    .sa1 .section_inner{width: 94vw;}

    .sa1 .lc_heading{
        margin-left: 0vw;
        margin-bottom: 0vw;
        padding-left: 3vw;
    }
    .sa1 h1{letter-spacing: 0.6vw;line-height: 1.2;}
    .sa1 h1 span svg{width: 3.071vw;height: 3.071vw;position: absolute;top: 1.214vw;left: 26.143vw;}

    .sa1_left{width: 100%;padding-right: 12vw;padding-top: 3.9vw;padding-bottom: 8.4vw;padding-left: 2.7vw;}
    .sa1.image_not_showing .sa1_left{width: 100%;padding-right: 2.7vw;padding-top: 3.9vw;padding-bottom: 8.4vw;padding-left: 2.7vw;}
    .sa1_left article{letter-spacing: 0.21vw;padding-right: 12vw;padding-top: 3.9vw;padding-bottom: 0.4vw;padding-left: 2.7vw;}

    .sa1_right{width: 100%;}
    .sa1_right_img{height: 48.4vw;}
}



/* Section 2
==================================*/
.sa2{
    background-color: #0D0D0D;
    padding-top: 13.071vw;
    padding-bottom: 4.714vw;
    overflow: hidden;
}
.sa2 .section_inner{
    width: 50.929vw;
    z-index: 2;
}
.sa2_top{
    padding-top: 5.286vw;
    padding-bottom: 4.143vw;
}
.sa2_art span{
    display: block;
    width: 100%;
}
.sa2_art span svg{
    width: 2.143vw;
    height: 6.429vw;
    margin: 0vw auto;
    display: block;
    -webkit-animation: anime_button 0.4s infinite alternate;
    -moz-animation: anime_button 0.4s infinite alternate;
    animation: anime_button 0.4s infinite alternate;
    position: relative;
}
.sa2 article.s1{
    text-align: center;
    padding-top: 4.5vw;
    padding-bottom: 4.143vw;
}
.sa2_bottom{
    position: relative;
    width: 100%;
    padding-bottom: 2.143vw;
}
.sa2_bottom:after{
  content:"";
  background-color:#F3ECE4;
  width: 100%;
  display: block;
  height: 100%;
  position: absolute;
  top: 50vw;
  left: 0vw;
}
.sa2_art3{
    bottom: 0vw;
    position: absolute;
    width: 116%;
    height: 58.286vw;
    border-radius: 50% 50% 0% 0%;
    background-color: #F3ECE4;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}
.sa2_bottom .section_inner{
    width: 47.857vw;
    z-index: 2;
}
.sa2_img{
    width: 22.5vw;
    margin: 0vw auto;
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 32.214vw;
    border-radius: 22.857vw 22.857vw 0vw 0vw;
}
.sa2_img img{
    width: 30%;
    opacity: 0;
}
.sa2 .lc_heading{
    color: #0D0D0D;
    text-align: center;
    padding-top: 2.071vw;
    letter-spacing: 0.05vw;
    padding-bottom: 1.571vw;
}
.sa2 article.s2{
    color: #0D0D0D;
    text-align: center;
    padding-top: 2.071vw;
    letter-spacing: 0.007vw;
}
.sa2_art4{
    display: block;
    width: 100%;
    margin-top: -2.786vw;
}
.sa2_art4 svg{
    width: 6.143vw;
    height: 5.143vw;
    margin: 0vw auto;
    display: block;
}
.sa2_art5{
    display: block;
    width: 100%;
}
.sa2_art5 svg{
    width: 6.143vw;
    height: 5.143vw;
    margin: 0vw auto;
    display: block;
}
.sa2.image_not_showing .sa2_top{padding-top: 0vw;padding-bottom: 11.143vw;}
.sa2.image_not_showing .sa2_art3{
    top: -3.786vw;
}
@media (max-width: 768px) {
    .sa2_top .section_inner{width: 64vw;}
    .sa2_art span svg{width: 3.143vw;height: 8.429vw;}
    .sa2_bottom .section_inner{width: 62vw;}
    .sa2_img{width: 32.5vw;height: 43.214vw;}
}
@media (max-width: 550px) {
    .sa2{padding-top: 26.1vw;}
    .sa2_top{padding-top: 13.1vw;padding-bottom: 7.9vw;}
    .sa2 .section_inner{width: 90vw;}
    .sa2_art span svg{width: 5.3vw;height: 21.2vw;}
    .sa2 article.s1{padding-top: 8vw;letter-spacing: 0.2vw;padding-left: 2vw;}
    .sa2 article.s1 p br{
        display: none;
    }
    .sa2_bottom{padding-bottom: 6.7vw;}
    .sa2_bottom:after{height: 77%;}
    .sa2_art3{/* top: 24.5vw; */position: absolute;width: 125%;height: 126.286vw;border-radius: 54% 54% 0% 0%;}
    .sa2_bottom .section_inner{width: 89vw;}

    .sa2_img{width: 39.6vw;height: 57.3vw;}
    .sa2 .lc_heading{font-size: 5.9vw;padding-top: 5.3vw;letter-spacing: 0.09vw;padding-bottom: 1.1vw;padding-left: 3vw;}
    .sa2 .lc_heading h4{
        font-size:inherit;
    }
    .sa2 .lc_heading br{
        /* display: none; */
    }
    .sa2 article.s2{padding-top: 5vw;letter-spacing: 0.2vw;padding-left: 1vw;padding-right: 1vw;}
    .sa2 article.s2 p br{
        display: none;
    }

    .sa2_art4{margin-top: -6.786vw;}
    .sa2_art4 svg{width: 15.143vw;height: 12.143vw;}
    .sa2_art5 svg{width: 15.143vw;height: 12.143vw;}
    .sa2.image_not_showing .sa2_top{
        padding-bottom: 26.143vw;
    }
    .sa2.image_not_showing .sa2_art3 {
        top: -10.786vw;
    }
}




/* Section 3
==================================*/
.sa3_title{
    border-bottom: 1px solid #A89F91;
    text-align: center;
    padding-top: 1.857vw;
    padding-bottom: 1.286vw;
}
.sa3_title h4{
    text-transform: uppercase;
    font-size: 2.157vw;
    display: inline-flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    margin: 0vw;
    padding: 0vw;
    letter-spacing: 0.05vw;
    padding-right: 1vw;
}
.sa3_art1{
    position: relative;
    padding-right: 1.5vw;
}
.sa3_art1 svg{
    width: 1.429vw;
    height: 1.429vw;
}
.sa3_art1.s2{
    padding-left: 1.5vw;
    padding-right: 0vw;
}
.sa3_text{
    position: relative;
    line-height: initial;
    padding-top: 0.143vw;
}
.sa3_countdown{
    border-bottom: 1px solid #A89F91;
}
.sa3_countdown .section_inner{
    display: flex;
    flex-wrap: wrap;
    width: 86.5vw;
}
.sa3_col{
    width: 25%;
    border-right: 1px solid #A89F91;
}
.sa3_col:last-child{
  border-right: 0vw solid #FFF;
}
.sa3_colin{
    padding-left: 3.714vw;
    padding-top: 2.5vw;
    padding-right: 1.429vw;
    padding-bottom: 1.857vw;
}
.sa3_col:first-child{
padding-left: 1.929vw;
}
.sa3_colin h4{
    /* font-family: 'Erotique Text'; */
    font-size: 5.829vw;
    text-transform: uppercase;
    letter-spacing: 0.057vw;
    margin-left: -0.429vw;
    margin-bottom: -0.786vw;
}
.sa3_colin h4 span {
    font-size: inherit !important;
}
.sa3_colin h5{
    text-transform: uppercase;
    margin-bottom: -0.071vw;
    color: #B9EA4E;
}
.sa3_colin span{
    text-transform: uppercase;
}

.sa3_background{
    width: 100%;
    display: block;
    height: 34.143vw;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.sa3.total_grid_3 .sa3_col{
    width: 33.33%;
}
.sa3.total_grid_2 .sa3_col{
    width: 50%;
    text-align: center;
    padding-left: 0vw;
}
.sa3.total_grid_2 .sa3_colin,
.sa3.total_grid_1 .sa3_colin { 
  padding-right: 3.714vw;
}
.sa3.total_grid_1 .sa3_col{
    width: 100%;
    text-align:center;
    padding-left: 0vw;
}

@media (max-width: 768px) {
    .sa3_title h4{font-size: 3vw;}

    .sa3_text{padding-top: 0.6vw;}
    .sa3_countdown .section_inner{width: 96vw;}
    .sa3_col:first-child{padding-left: 0vw;}
    .sa3_colin h5{font-size: 1.3vw;}
    .sa3_colin span{font-size: 1.4vw;}

    .sa3_background{ }
}
@media (max-width: 550px) {
    .sa3_title{padding-top: 7.2vw;padding-bottom: 5.2vw;}
    .sa3_title h4{font-size: 8.3vw;letter-spacing: 0.1vw;}
    .sa3_art1{
        display: block;
    }
    .sa3_art1 svg{width: 5.429vw;height: 5.429vw;}
    .sa3_art1 svg path{}
    .sa3_countdown .section_inner{width: 100%;}
    .sa3_col{width: 100% !important;border-right: 0px solid #FFF;border-bottom: 1px solid #FFF;}
    .sa3_col:last-child{border-bottom: 0px solid #FFF;}
    .sa3_colin{padding-left: 12.714vw;padding-top: 8.4vw;padding-right: 12.714vw !important;padding-bottom: 7.2vw;text-align: center;}
    .sa3_colin h4{font-size: 22.6vw;margin-left: 0vw;margin-bottom: -3.4vw;}
    .sa3_colin h5{font-size: 4.3vw;letter-spacing: 0.34vw;padding-left: 1vw;margin-bottom: -1vw;}
    .sa3_colin span{font-size: 5vw;letter-spacing: 0vw;}
    .sa3_background{height: 72.5vw;background-attachment: scroll;}
}


/* Section 4
==================================*/
.sa4{
    padding-top: 7.5vw;
}
.sa4_top{
    padding-bottom: 5.429vw;
}
.sa4_top .section_inner{width: 97.714vw;}
.sa4_top .lc_heading{
    margin-left: -1.8vw;
    padding-right: 14.429vw;
}
.sa4_top article{
    padding-left: 30.99vw;
    padding-top: 3.643vw;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
}
.sa4_top article .sa4_grid{
    width: 50%;
    padding-right: 5vw;
}
.sa4_top article.total_grid_1 .sa4_grid{
    width: 100%;
}
.sa4_top article ul{
    margin: 0vw;
    padding: 0vw;
    flex: 50%;
}
.sa4_top article ul li{
    list-style: none;
    margin: 0vw;
    position: relative;
    padding-left: 3vw;
    letter-spacing: 0.007vw;
    padding-bottom: 1.786vw;
}
.sa4_top article ul li span.icon{
    position: absolute;
    top: -0.2vw;
    left: -0.071vw;
    width: 2.5vw;
    height: 3vw;
}
.sa4_top article ul li span svg{
    width: 100%;
    height: auto;
}
.sa4_top article ul li span svg path{fill: #b9ea4e;}

.sa4_bottom{
    border-bottom: 0.071vw solid #A89F91;
    border-top: 0.071vw solid #A89F91;
}
.sa4_bottom .m-scroll__title{
    padding-top: 1.357vw;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    height: 100%;
    white-space: nowrap;
    transition: all 1s ease;
    padding-bottom: 1.214vw;
}
.m-scroll__title>div{
    display: inline-table !important;
    -webkit-animation: scrollText 20s infinite linear;
    animation: scrollText 20s infinite linear;
}
.sa4_scroll{
    text-transform: uppercase;
    font-size: 2.157vw;
    display: inline-flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    margin: 0vw;
    padding: 0vw;
    letter-spacing: 0.05vw;
    font-family: 'Erotique Trial';
}
.sa4_scroll .sa4_art1{
    position: relative;
    padding-right: 0.857vw;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 0.143vw;
    padding-left: 0.857vw;
}
.sa4_scroll .sa4_art1 svg{
    width: 1.429vw;
    height: 1.429vw;
}
.sa4_scroll .sa4_art1.s2{
    padding-left: 1.5vw;
    padding-right: 0vw;
    display: none;
}
.sa4_scroll .sa4_text{
    position: relative;
    line-height: initial;
    padding-top: 0.429vw;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 0vw;
    padding-right: 0.071vw;
}
@keyframes scrollText {
  from   { transform: translateX(0%); }
  to { transform: translateX(-50%); }
}
@media (max-width: 768px) {
    .sa4_top article{padding-left: 7.99vw;padding-right: 3vw;}
    .sa4_scroll .sa4_text{padding-top: 0.5vw;}
}
@media (max-width: 550px) {
    .sa4{padding-top: 13vw;}
    .sa4_top{padding-bottom: 3vw;}
    .sa4_top .lc_heading{
        padding-right: 0vw;
        margin-left: -0.9vw;
    }
    .sa4_top h2{font-size: 8.3vw;letter-spacing: 0.1vw;line-height: 1;}
    .sa4_top article{padding-left: 6.99vw;padding-right: 6.99vw;padding-top: 4.5vw;}
    .sa4_top article .sa4_grid{
        width: 100%;
        padding-right: 0vw;
        letter-spacing: 0.2vw;
    }
    .sa4_top article ul li{padding-left: 14.5vw;letter-spacing: 0.2vw;padding-bottom: 9vw;}
    .sa4_top article ul li span.icon{top: -1.1vw;left: -1vw;width: 8.5vw;height: 9vw;}
    .sa4_bottom .m-scroll__title{padding-top: 7.9vw;padding-bottom: 6.9vw;}
    .m-scroll__title>div{-webkit-animation: scrollText 50s infinite linear;animation: scrollText 50s infinite linear;}
    .sa4_scroll{font-size: 4.5vw;}
    .sa4_scroll .sa4_art1{padding-left: 4.857vw;padding-right: 4.857vw;width: 14.4vw;}
    .sa4_scroll .sa4_art1 svg{width: 6.429vw;height: 6.429vw;}
}



/* Section 5
==================================*/
.sa5{
    padding-top: 32.857vw;
    padding-bottom: 4.786vw;
    overflow: hidden;
    background-color: #0D0D0D;
}
.sa5:before {
    content: "";
    background-color: #16161C;
    width: 100%;
    display: block;
    height: 100%;
    position: absolute;
    top: 80vw;
    left: 0vw;
}
.sa5 .section_inner{
    padding-top: 14.571vw;
    z-index: 1;
    width: 79.6vw;
}

.sa5 h3{
    color: #F3ECE4;
    letter-spacing: -0.071vw;
}
.sa5 article{
    padding-left: 9.7vw;
    padding-top: 2.071vw;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
}
.sa5 article .sa5_grid{
    width: 50%;
    padding-right: 3vw;
}
.sa5 article.total_grid_1 .sa5_grid{
    width: 100%;
}
.sa5 article ul{
    margin: 0vw;
    padding: 0vw;
    flex: 47%;
    padding-right: 0vw;
}
.sa5 article ul:first-child{
    flex: 53%;
}
.sa5 article ul li{
    list-style: none;
    margin: 0vw;
    position: relative;
    padding-left: 3vw;
    letter-spacing: 0.007vw;
    padding-bottom: 1.786vw;
}
.sa5 article ul li span.icon{
    position: absolute;
    top: -0.2vw;
    left: -0.071vw;
    width: 2.5vw;
    height: 3vw;
}
.sa5 article ul li span svg{
    width: 100%;
    height: auto;
}
.sa5 article ul li span svg path{
    fill: #b9ea4e;
}
.sa5_background{
    width: 100%;
    display: block;
    height: 71.429vw;
    position: absolute;
    top: 0vw;
    left: 0vw;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.sa5_art{
    top: 40vw;
    position: absolute;
    width: 118.5%;
    height: 124.286vw;
    border-radius: 50% 50% 0% 0%;
    background-color: #0D0D0D;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}
.sa5_art2 {
    width: 100%;
    display: block;
    padding-top: 0vw;
    padding-bottom: 8vw;
}
.sa5_art2 span{
    display: block;
    width: 2.143vw;
    margin: 0px auto;
    height: 6.429vw;
}
.sa5_art2 span svg{
    width: 30.002px;
    height: 90.006px;
    -webkit-animation: anime_button 0.4s infinite alternate;
    -moz-animation: anime_button 0.4s infinite alternate;
    animation: anime_button 0.4s infinite alternate;
    position: relative;
}
.sa5.image_not_showing  {
    padding-top: 2.857vw;
}
.sa5.image_not_showing .sa5_art{
    top: 8vw;
}
@media (max-width: 768px) {
    .sa5 article{
        padding-left: 0vw;
    }
    .sa5 article ul li br{
        display: none;
    }
    .sa5 article .sa5_grid{
      padding-right: 3vw;
      padding-left: 3vw;
    }
}
@media (max-width: 550px) {
    .sa5 .section_inner{
        padding-top: 36.3vw;
        width: 83.6vw;
    }
    .sa5 h3{
        line-height: 1.06;
        letter-spacing: 0.6vw;
        padding-left: 1vw;
    }
    .sa5 article{
        padding-top: 6.071vw;
        padding-right: 2vw;
    }
    .sa5_background{
        height: 124.429vw;
        margin-top: -13vw;
    }
    .sa5_art{
        top: 49vw;
        height: 110.286vw;
    }
    .sa5_art2 {
        display: none;
    }
    .sa5 article .sa5_grid {
        padding-left: 0vw;
        width: 100%;
        padding-right: 0vw;
        letter-spacing: 0.2vw;
    }
    .sa5 article ul li {
        padding-left: 14.5vw;
        letter-spacing: 0.2vw;
        padding-bottom: 8vw;
    }
    .sa5 article ul li span.icon {
        top: -1.1vw;
        left: -1vw;
        width: 8.5vw;
        height: 9vw;
    }
    .sa5.image_not_showing .sa5_art {
        top: 16vw;
    }
}




/* Site Footer
*****************************************/
.footer_top{
    border-top: 0.052vw solid #FFFFFF;
}
.footer_top .section_inner{
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    width: 90vw;
}

.footer_left{
    width: 55.3%;
    border-right: 0.052vw solid #fff;
    padding-right: 1.042vw;
    padding-left: 1.563vw;
    padding-top: 1.563vw;
    padding-bottom: 1.979vw;
}
.footer_left h4{
    padding-left: 0.469vw;
    letter-spacing: 0.099vw;
    margin-bottom: 0.365vw;
        font-size: 2.057vw;
}
.footer_inst{
    padding-left: 0.469vw;
    padding-right: 0.833vw;
}
.footer_right{
    width: 44.7%;
    padding-left: 1.875vw;
    padding-top: 1.302vw;
    padding-right: 1.771vw;
    padding-bottom: 0.938vw;
}
.footer_right p{
    font-size: 0.833vw;
    letter-spacing: 0.026vw;
    line-height: 1.67;
    margin-bottom: 0.417vw;
}
.footer_form{
    display: block;
    width: 100%;
}
.footer_formin .form-group{
    margin-bottom: 0.417vw;
}
.footer_formin .form-group input{
    padding: 0vw;
    background-color: transparent;
    border: 0vw solid;
    border-bottom: 0.052vw solid #FFF;
    border-radius: 0vw;
    font-family: 'Gatwick';
    font-weight: bold;
    font-size: 0.625vw;
    height: 2.292vw;
    padding-top: 0.417vw;
    padding-bottom: 0.365vw;
    width: 100%;
    color: #FFF;
}

.footer_formin .form-group input::-webkit-input-placeholder { color: #606060; text-transform: uppercase; }
.footer_formin .form-group input::-moz-placeholder { color: #606060; text-transform: uppercase; }
.footer_formin .form-group input:-ms-input-placeholder { color: #606060; text-transform: uppercase; }
.footer_formin .form-group input:-moz-placeholder { color: #606060; text-transform: uppercase; }

.button_middle button{
    font-family: 'Gatwick';
    font-weight: bold;
    font-size: 0.625vw;
    text-transform: uppercase;
    padding: 0vw;
    text-align: left;
    letter-spacing: 0.037vw;
    padding-top: 0.573vw;
    color: #C6B62A;
    padding-bottom: 0.573vw;
    background-color: transparent;
    border: 0vw solid #000;
    box-shadow: 0px 0px 0px #000;
}
.button_middle button span.fs1{
    position: relative;
    padding-right: 2.083vw;
}
.button_middle button span.fs1 span.icon{
    position: absolute;
    top: -0.104vw;
    right: 0.469vw;
    width: 0.938vw;
}
.button_middle button span.fs1 span svg g path{
    fill: #B9EA4E;
}
.button_middle button[type="submit"]:before{
    display:none !important;
}

.footer_bottom{
    background-color: #28282A;
    padding-top: 1.042vw;
    padding-bottom: 1.25vw;
}
.footer_bottom .section_inner{
    font-family: 'Poppins', sans-serif;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.083vw;
    padding-left: 0.208vw;
    font-size: 0.7vw;
}
.footer_bottom a{
    color: #B9EA4E;
    text-decoration: underline;
}


@media (max-width: 1440px) {
    .footer_left{
        padding-right: 1.429vw;
        padding-left: 2.143vw;
        padding-top: 2.143vw;
        padding-bottom: 2.714vw;
    }
    .footer_left h4{
        padding-left: 0.643vw;
        letter-spacing: 0.136vw;
        margin-bottom: 0.5vw;
        font-size: 2.821vw;
    }
    .footer_inst{
        padding-left: 0.643vw;
        padding-right: 1.143vw;
    }
    .footer_right{
        padding-left: 2.571vw;
        padding-top: 1.786vw;
        padding-right: 2.429vw;
        padding-bottom: 1.286vw;
    }
    .footer_right p{
        font-size: 1.143vw;
        letter-spacing: 0.036vw;
        margin-bottom: 0.571vw;
    }
    .footer_formin .form-group{
        margin-bottom: 0.571vw;
    }
    .footer_formin .form-group input{
        font-size: 0.857vw;
        height: 3.143vw;
        padding-top: 0.571vw;
        padding-bottom: 0.5vw;
    }
    .button_middle button{
        font-size: 0.857vw;
        letter-spacing: 0.051vw;
        padding-top: 0.786vw;
        padding-bottom: 0.786vw;
    }
    .button_middle button span.fs1{
        padding-right: 2.857vw;
    }

    .button_middle button span.fs1 span.icon{
        top: -0.143vw;
        right: 0.643vw;
        width: 1.286vw;
    }

    .footer_bottom{
        padding-top: 1.429vw;
        padding-bottom: 1.714vw;
    }
    .footer_bottom .section_inner{
        letter-spacing: 0.114vw;
        padding-left: 0.286vw;
        font-size: 1vw;
    }
}
@media (max-width: 1140px) { 
    .footer_bottom .section_inner{
        font-size: 1.1vw;
    }
}
@media (max-width: 1024px) {
    .footer_bottom .section_inner{
        font-size: 1.3vw;
    }
}
@media (max-width: 768px) {
    .footer_top .section_inner{
        width: 80vw;
    }

    .footer_left{
        width: 100%;
        border: 0px solid;
        text-align: center;
        padding-right: 0vw;
        padding-left: 0vw;
        padding-top: 5vw;
    }
    .footer_right{
        width: 100%;
        padding-left: 0vw;
        padding-right: 0vw;
        padding-top: 0vw;
    }
    .footer_right p{
        font-size: 1.7vw;
        text-align: center;
        margin-bottom: 2vw;
    }
    .footer_formin .form-group input{
        font-size: 1.4vw;
        height: 6.143vw;
        text-align: center;
    }
    .button_middle{
        text-align: center;
    }
    .button_middle button{
        font-size: 1.4vw;
    }
    .button_middle button span.fs1{
        padding-right: 3.857vw;
    }
    .button_middle button span.fs1 span.icon{
        top: -0.143vw;
        right: 0.643vw;
        width: 1.5vw;
    }
    .footer_bottom .section_inner{
        font-size: 1.5vw;
    }
}
@media (max-width: 550px) {
    .footer_top{padding-bottom: 7.4vw;}
    .footer_top .section_inner{
        width: 93vw;
    }
    .footer_left{
        padding-top: 12vw;
    }
    .footer_left h4{
        font-size: 9.2vw;
        line-height: 1.15;
        margin-bottom: 0.7vw;
    }
    .footer_inst{
        padding-left: 0.1vw;
        padding-right: 0.1vw;
        padding-top: 2.1vw;
    }
    .footer_inst img{
        display: none;
        width: 100%;
    }
    .footer_inst img.mobile_only{
        display: block;
    }
    .footer_right{
        padding-left: 4vw;
        padding-right: 4vw;
        padding-top: 5.9vw;
    }
    .footer_right p{
        font-size: 3.5vw;
        line-height: 1.7;
        padding-left: 5vw;
        padding-right: 5vw;
    }
    .footer_right p br{
        display: none;
    }
    .footer_formin .form-group{
        margin-bottom: 4vw;
    }
    .footer_formin .form-group input{
        font-size: 3.3vw;
        height: 15.143vw;
        font-weight: normal;
    }
    .button_middle{
        padding-top: 3.5vw;
    }
    .button_middle button{
        display: block;
        width: 100%;
    }
    .button_middle button span.fs1{
        font-size: 3.4vw;
        letter-spacing: 0.3vw;
        display: block;
        width: 100%;
        padding-right: 10vw;
    }
    .button_middle button span.fs1 span.icon{
        top: 1vw;
        right: 0vw;
        width: 6.2vw;
    }
    .footer_bottom{
        padding-top: 2.7vw;
        padding-bottom: 3.1vw;
    }
    .footer_bottom .section_inner{
        font-size: 3.1vw;
        letter-spacing: 0.4vw;
    }
    .footer_bottom span{
        font-size: 0px;
        display: block;
        width: 100%;
        padding-bottom: 0.5vw;
    }
}

.topSpacing_low{
    padding-top:50px !important;
}
.bottomSpacing_low{
    padding-bottom:50px !important;
}
.topSpacing_remove{
     padding-top:0px !important;
}
.bottomSpacing_remove{
     padding-bottom:0px !important;
}


.topMargin_low{
    margin-top:50px !important;
}
.bottomMargin_low{
    margin-bottom:50px !important;
}
.topMargin_remove{
     margin-top:0px !important;
}
.bottomMargin_remove{
     margin-bottom:0px !important;
}